RubyGems Navigation menu

abstract_auth 0.1.3

A gem to safely provide external application resources with a coherent and configurable API to a host application's authentication procedures.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.3 - January 12, 2011 (8.0 KB)
  2. 0.1.2 - January 12, 2011 (8.0 KB)
  3. 0.1.1 - January 12, 2011 (7.5 KB)
  4. 0.1.0 - January 11, 2011 (7.5 KB)

Runtime 依赖 (1):

module_ext ~> 0.1.1

Development 依赖 (1):

rake ~> 0.8.7

业主:

作者:

  • Ryan Cook

SHA 256 校验和:

95d152042e98f6201c7606d95646964346c7c11c16c81931cc17fef23698b96f

下载总量 39,960

这个版本 8,504

许可:

需要的 Ruby 版本:

链接: